# $Revision: 1.11.2.3 $, $Date: 2005/01/05 23:07:03 $
Summary:	German dictionary for aspell
Summary(de):	Ein deutsches Wrterbuch fr aspell
Summary(pl):	Sownik niemiecki dla aspella
Name:		aspell-de
Version:	0.50
%define	subv	2
Release:	4
Epoch:		1
License:	GPL v2
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/de/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	204a9737ff0110fb8c7d284bd7200f7d
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.50.0
Requires:	aspell >= 3:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
German dictionary (i.e. word list) for aspell.

%description -l de
Ein deutsches Wrterbuch zur Rechtschreibkontrolle nach den neuen
Rechtschreibregeln mit aspell.

%description -l pl
Sownik (lista sw) niemiecki dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv -f doc/{README,README.de}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README doc/{BUGS,TODO}
%lang(de) %doc doc/{README.*,RSR}
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-de.spec,v $
Revision 1.11.2.3  2005/01/05 23:07:03  havner
- rel up

Revision 1.11.2.2  2004/12/17 16:46:27  ankry
- pl unification

Revision 1.11.2.1  2004/12/17 16:20:51  ankry
- epoch 3 for aspell in R/BR

Revision 1.11  2004/09/29 09:55:58  krzak
- rel 3, rebuild with new aspell

Revision 1.10  2004/08/10 18:00:46  averne
- rel 2

Revision 1.9  2003/08/18 08:07:55  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.8  2003/08/06 16:15:44  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.7  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.3  2002/07/23 14:54:06  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
